[submodule "TACOS-Demo/Libs"]
	path = TACOS-Demo/Libs
	url = https://git.intern.spaceteamaachen.de/ALPAKA/sta-core.git
[submodule "Libs/sta-core"]
	path = Libs/sta-core
	url = https://git.intern.spaceteamaachen.de/ALPAKA/sta-core.git
[submodule "Libs/rtos2-utils"]
	path = Libs/rtos2-utils
	url = https://git.intern.spaceteamaachen.de/ALPAKA/rtos2-utils.git
	branch = libs-rework
